Loading...
Searching...
No Matches
Opm::LgrCollection Class Reference

## Public Member Functions

| LgrCollection (const GRIDSection &gridSection, const EclipseGrid &grid)
| LgrCollection (const Deck &deck)
size_t | size () const
bool | hasLgr (const std::string &lgrName) const
Carfin & | getLgr (const std::string &lgrName)
const Carfin & | getLgr (const std::string &lgrName) const
Carfin & | getLgr (size_t lgrIndex)
const Carfin & | getLgr (size_t lgrIndex) const
void | addLgr (const EclipseGrid &grid, const DeckRecord &lgrRecord)
bool | operator== (const LgrCollection &data) const
template<class Serializer>
void | serializeOp (Serializer &serializer)

## Static Public Member Functions

static LgrCollection | serializationTestObject ()

The documentation for this class was generated from the following files:

- opm/input/eclipse/EclipseState/Grid/LgrCollection.hpp
- opm/input/eclipse/EclipseState/Grid/LgrCollection.cpp